/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */

/*	homepage panels */
.homepage-panel {
	width:30%;
	margin-right:4.5%;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:20px;
}
.homepage-panel.last {
	margin-right:0%;
	float:right;
}
.homepage-panel h2 {
	font-size:2.4em!important;
	margin-bottom:15px!important;
	padding-bottom:5px!important;
	color:#04471f!important;
	border-bottom:1px solid #FFF;
	box-shadow:0px 1px 0px #b9b9b9;
	padding-left:48px;
	background:url(/mainpics/bgs/bg-leaf-green.png) no-repeat left top 0px;
	line-height:1.5;
}
.homepage-panel.colour-two h2 {
	color:#ef7f1f!important;
	background:url(/mainpics/bgs/bg-leaf-orange.png) no-repeat left  top 0px;
}
.homepage-panel p {
	min-height:100px;
}
.homepage-panel p.homepage-panel-button {
	text-align:right;
}
.homepage-panel p.homepage-panel-button a{
	font-size:1em;
}
div.homepage-panel-image{
	width:100%;
	height:198px;
	overflow:hidden;
	border:1px solid #04471f;
	-webkit-box-shadow: 0px 3px 0px #ccc;
	-moz-box-shadow: 0px 3px 0px #ccc;
	box-shadow: 0px 3px 0px #ccc;	
	margin: 0 auto;
	margin-bottom:2em;
	}
.homepage-panel.colour-two div.homepage-panel-image{
	border:1px solid #ef7f1f;
}
div.homepage-panel-image img{
	min-width:100%;
	min-height:100%;
}
/*	footer panels */
#footer .panel {
	width:30%;
	margin:10px 0;
	margin-right:5%;
}
#footer .panel.last {
	margin-right:0;
}

/*	sidebar panels */
div.sidebar .panel-holder {
}
div.sidebar .panel {
}
div.sidebar .panel h2, 
div.contentLeft.sidebar h2, 
div.nav-side h2 {
    color: #FFF;
    font-size: 2.2em;
    text-shadow: 0.5px 0.5px #000;
    padding: 10px;
    margin-bottom: 0px;
}
div.sidepanel-contact p{
    padding-left:10px;
	color:#FFF;
}
div.news-thumbnail{
	width:34%;
	float:left;
	border:1px solid #ef7f1f;
	-webkit-box-shadow: 0px 3px 0px #ccc;
	-moz-box-shadow: 0px 3px 0px #ccc;
	box-shadow: 0px 3px 0px #ccc;	
}
div.news-thumbnail img{
	width:100%;
	height:auto;
}
/*	ads */
.ad-spot-slideshow,
.ad-spot-slideshow-two {
}
.ad-spot-slideshow-sidebar {
}

div#googleMap{
	width:99%;
	overflow:hidden;
	border:1px solid #BCC4C4;
	-webkit-box-shadow: 0px 3px 0px #ccc;
	-moz-box-shadow: 0px 3px 0px #ccc;
	box-shadow: 0px 3px 0px #ccc;	
}



